@charset "utf-8";
/* CSS Document */

/* 全体 */
html {
  scroll-behavior: smooth;
}

.pc {
  display: block;
}
.sp {
  display: none;
}

.chirashi_wrapper{
 width: 100%;
background-color: #fff;
padding:20px 0;
box-sizing: border-box;
}

.title{
width: 100%;
max-width: 960px;
margin: 0 auto;
padding: 0;
}

.title img{
width: 100%;
}

.mk_navi ul{
display: -webkit-box;
display: flex;
flex-wrap: nowrap;
list-style: none;
-webkit-box-pack: justify;
justify-content: center;
list-style: none;
padding: 0;
margin: 0 0 20px;
gap:10px;
}

.mk_navi ul li{
width: calc(25% - 5px);
transition: 0.8s;
box-sizing: border-box;
height: 60px;
}

.mk_navi ul li img:hover{
box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}


.chirashi_inner{
 width: 100%;
max-width: 940px;
background-color: #FFFFFF;
padding: 0;
margin: 0 auto 2em;
box-sizing: border-box;
}

.chirashi_inner img{
 width: 100%;
}

.chirashi_inner .btn :hover {
opacity: 0.5;
cursor: pointer;
}

    .anchor_h {
        padding-top: 160px;
        margin-top: -160px;
        display: block;
		z-index: -2;
    }

.separation{
margin: 40px 0;
border-bottom: #272727 solid 5px;
    }

.tab-switch {
    --tab-color:#757F96;
    display: flex;
    flex-wrap: wrap;
    max-width: 960px;
    margin: auto;
    justify-content: center;
    gap:5px;
	margin: 0 10px;
}

.tab-switch > label {
    flex: 1 1 auto;
    order: -1; 
    padding: .5em;
    border:1px solid var(--tab-color);
    color: var(--tab-color);
    text-align: center;
    cursor: pointer;
    border-radius:99px;
    transition:.3s all;
}

.tab-switch > label:hover,
.tab-switch label:has(:checked) {
    background-color:var(--tab-color);
    color: #fff;
}

.tab-switch input {
    display: none; 
}

.tab-switch > div {
    display: none; 
    width: 100%;
    padding: 0.5em;
}

.tab-switch label:has(:checked) + div {
    display: block; 
}

.note{
width: 100%;
max-width: 960px;
margin: 0 auto;
padding: 30px;
background-color: #eee;
}

.note ul{
width: 100%;
box-sizing: border-box;
border-radius: 6px;
padding: 0 0 0 20px;
margin: 0 auto;
font-size: 13px;
list-style: none;
display: block;
}

.note ul li {
display:list-item;
list-style: disc;
}

.note ul li::marker{
    color: #333;
}


/*out of period 期間外*/
.opo_text{
display: -webkit-box;
display: flex;
-webkit-box-pack: center;
justify-content: center;
-webkit-box-align: center;
align-items: center;
flex-wrap: wrap;
margin: 50px auto;
}
.opo_text p{
display: block;
font-weight: 600;
font-size: 20px;
}

@media screen and (max-width: 600px) {


.chirashi_inner{
padding: 0;
}
	
.mk_navi ul{
display: -webkit-box;
display: flex;
flex-wrap: wrap;
list-style: none;
-webkit-box-pack: justify;
justify-content: space-between;
list-style: none;
padding: 0;
margin: 0 0 20px;
gap:10px;
}
	
.mk_navi ul li{
width: calc(50% - 5px);
transition: 0.8s;
box-sizing: border-box;
height: 60px;
margin-bottom: 10px;
}	
		
.note{
 width:96%;
}	
		
}
